- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntBindableAction Struct Reference

## Data Fields
char * | name
union {
gboolean(* action )(GntBindable *bindable, GList *params)
gboolean(* action_noparam )(GntBindable *bindable)
} | u

## Detailed Description

Definition at line 90 of file gntbindable.h.

The documentation for this struct was generated from the following file:

- gntbindable.h